* {
	margin:0px;
	padding:0px;
}
body {
	background-image: url(Stripes.png);
	background-repeat: repeat-x repeat-y;
}
.page-container {
	margin-left: 10%;
	alignment-adjust:central;
	width: 80%;
}
.header {
	background:#CCC;
	width: 100%; 
	padding: 0px;
	margin: 0px;
	height: 55px;
	position:fixed;
	margin-left:auto;
	margin-right:auto;
}


.header-logo {
	padding-left:20px;
	padding-top: 3px;
	padding-bottom:3px;
}

#navlinks{
	display:block;
	text-align:center;
}
	
#facebook{
	float-right: 90%;
	margin-left: auto;
}
#instagram {
	padding-top: 0px;
	padding-left: 5px; 
	padding-right: 10px;
	float-right: 10px;
	margin-left: auto;
}

.thumbnails img {
	border: 3px solid #000;
	padding: 1px;
	margin-right:auto;
    margin-left:auto;
	}
.thumbnails img:hover {
		border: 3px solid #FFF;
		cursor:pointer;
		margin-right:auto;
    	margin-left:auto;
}
.preview img {
	margin-right:auto;
	margin-left:auto;
	padding-top:55px;
    display: block;
	}
	
	
	
	
	
	

#special {
	margin: auto;
    display: block;
}

#guide { 
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding-top: 40px;
	padding-bottom: 40px;
	}

#musicimg {	
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
		
	
		
		
		
		
		
		
#menu {
	float: left; 
	width: 50%;
	margin: auto;
    display: block;
}
#menuimg{
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding-top: 30px;
}

.menu2 {
   padding-top: 20px;
   float: right;
   width: 50%;
   padding-bottom: 40px;
   
}
#find-us {	
  padding-top: 30px;
  padding-bottom: 10px;
  padding-right: 5px;
  float: left;
  width: 49.5%;
}
.find-us2 {	
  float:right;
  width: 49.5%;
  padding-bottom: 2%;
}
#about {
	float: left;
	width: 49.5%;
	padding-top:15px;
	
}
.about2 {
	float: right;
	width: 50%;
	padding-left:-5px;
	display: block;
	}
#aboutimg {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	}	
.footer {
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	clear: both;
}
musictext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:justify;
	color:#F00;
	margin-left: auto;
	margin-right: auto;
	width: 25em;
	}
h1{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 30px;
	text-align: center;
}
h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;
	text-align:center;
	font-weight: normal;
	}
h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;
	}
p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #F00;
}
ul {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:justify;
	}
P.blocktext1 {
	margin-left: auto;
	margin-right: auto;
	width: 25em;
	color: #333;
}	
P.blocktext {
	margin-left: auto;
	margin-right: auto;
	width: 25em;
	color: #000;
}

.map {
   margin-left:auto;
   margin-right:auto;
   display:block;
   }
   
.tour {
   margin-left:auto;
   margin-right:auto;
   display:block;
	}   

a:link {
    color: black;
}
a:hover {
    color: red;
}
a:active {
    color: red;
}
a.anchor {
	display: block;
	position: relative;
	top: -55px;
	padding-top: 55px;
	visibility: hidden;
}
a.anchorb {
	display: block;
	position: relative;
	top: -55px;
	visibility: hidden;
}